@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,500,600,700,800');

@import url('https://fonts.googleapis.com/css?family=Domine:400,700|Spartan:100,200,300,400,500,600,700,800,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');







body {

    /* letter-spacing: 0.7px; */

    color: #000;

    font-family: 'Montserrat', sans-serif;

    font-family: 'Spartan', sans-serif;

}





img {

    width: 100%;

}



h1,

h2,

h3,

h4,

h5,

h6,

.h1,

.h2,

.h3,

.h4,

.h5,

.h6 {

    line-height: 1.2;

    color: #000;

    margin: 0;

}



::selection {

    color: #fff;

    background: #0d74a6;

}





strong,

b {

    font-weight: 700;

}



ol,

ul {

    margin: 0;

    padding: 0;

    list-style: none;

}



figure,

p {

    margin: 0;

}



p {

    font-size: 16px;

    font-weight: 400;

    color: #222;

    line-height: 26px;

}



a {

    -webkit-transition: all .3s ease-in 0s;

    -moz-transition: all .3s ease-in 0s;

    -ms-transition: all .3s ease-in 0s;

    -o-transition: all .3s ease-in 0s;

    transition: all .3s ease-in 0s;

}



iframe {

    border: 0;

}



a,

a:focus,

a:hover {

    text-decoration: none;

    outline: 0;

}









a:focus,

a:hover {

    color: inherit;

}



::placeholder {

    color: #999 !important;

}





.clear:before,

.clear:after {

    content: " ";

    display: table;

}



.clear:after {

    clear: both;

}



.clear {

    *zoom: 1;

}



.btn {

    border-radius: 0;

}



.btn.active.focus,

.btn.active:focus,

.btn.focus,

.btn:active.focus,

.btn:active:focus,

.btn:focus {

    outline: none;

}



body > section {

    padding: 70px 0;

}
@media(min-width:320px) and (max-width:767px) {
	body > section {
		padding: 20px 0;
	}
}





.section-title {

     position: relative;

     z-index: 11;

     /* max-width: 900px; */

     margin: 0 auto 35px;

}



.section-title h2 {

    position: relative;

    font-size: 44px;

    line-height: 1.2;

    color: #222;

    padding-bottom: 10px;

    font-weight: 600;

    /* text-transform: uppercase; */

}







.section-title h2 span {

    color: #f16b34;

    font-weight: 500;

}



.section-title h2:before {

    position: absolute;

/*    content: '';*/

    left: 50%;

    width: 150px;

    height: 1px;

    bottom: 0px;

    /*	margin-left: 2px;*/

    background-color: #00a884;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    -moz-transform: translateX(-50%);

}



.section-title h2:after {

    position: absolute;

/*    content: '';*/

    left: 50%;

    width: 120px;

    height: 2px;

    bottom: -3px;

    /*	margin-left: 5px;*/

    background-color: #00a884;

    transform: translateX(-50%);

    -webkit-transform: translateX(-50%);

    -moz-transform: translateX(-50%);

}





.section-title h3 {

    color: #222;

    font-weight: 600;

    position: relative;

    font-size: 30px;

    line-height: 1.2;

}





.section-title h4 {

    color: #555;

    text-transform: uppercase;

    font-weight: 400;

}



.section-title p {

    max-width: 840px;

    line-height: 26px;

    color: #000;

}



.section-title img {

    max-width: 276px;

    margin-bottom: 20px;

}





.sub-title {

    margin: 0 auto 25px;

    text-align: left;

}



.sub-title h3 {

    color: #333;

    position: relative;

    margin-bottom: 15px;

    padding-bottom: 20px;

    text-transform: uppercase;

    letter-spacing: 3px;

    font-weight: 500;

}



.sub-title h3:after {

    position: absolute;

    content: '';

    bottom: 5px;

    left: 0;

    background: #f16b34;

    height: 3px;

    width: 50px;

}



.sub-title p {

    width: 85%;

    margin: 0 auto;

    line-height: 23px;

    color: #555;

    font-weight: 600;

    font-size: 16px;

}



.devider {

    margin-bottom: 20px;

    display: none;

}



.devider img {

    max-width: 250px;

}



.normal-btn {

    min-width: 180px;

    position: relative;

    display: inline-block;

    opacity: 1;

    text-align: center;

    z-index: 9;

    padding: 17px 10px;

    color: #fff !important;

    font-weight: 700;

    border-radius: 50px;

    font-size: 20px !important;

    margin-top: 30px;

    background: #7ed957;

}
@media (min-width:320px) and (max-width:767px) {
	.normal-btn {
		margin-top:initial;
		min-width: 150px !important;
    	padding: 13px 2px !important;
    	font-size: 14px !important;
	}
}



.normal-btn:hover {

    background: #333;

    color: #ffffff !important;

}







.jumbo-btn {

    min-width: 200px;

    position: relative;

    display: inline-block;

    opacity: 1;

    text-align: center;

    z-index: 9;

    padding: 17px 25px;

    color: #fff !important;

    font-weight: 700;

    /* border-radius: 50px; */

    font-size: 22px !important;

    margin-top: 30px;

    background: #7ed957;

}



.jumbo-btn:hover {

    background: #333;

    color: #ffffff !important;

}





.phone-btn {

    display: inline-flex;

    /* float: left; */

}
@media(min-width:320px) and (max-width:767px) {
	.phone-btn {
		text-align: center;
		display:initial;
		float:left;
		width:100%;
	}
}



.phone-btn-inner {

    min-width: 180px;

    position: relative;

    display: flex;

    opacity: 1;

    text-align: center;

    z-index: 9;

    padding: 5px 10px;

    color: #fff !important;

    font-weight: 700;

    border-radius: 50px;

    font-size: 20px !important;

    margin-top: 30px;

    align-items: center;

    background: #7ed957;

    margin-left: 15px;

    justify-content: space-between;

}
.line-brak {
	display: none;
}
@media(min-width:320px) and (max-width:767px) {
	.phone-btn-inner {
		margin-left: initial;
		margin: 20px auto 0 auto;
   		max-width: 240px;
		
	}
}



.phone-btn-inner img{

    max-width: 55px;

}

/*



.phone-btn:hover {

    background: #333;

    color: #ffffff !important;

}

*/





.phone-btn-content h5 {

    font-size: 9px;

    font-weight: 700;

    margin-bottom: 5px;

}
@media(min-width:320px) and (max-width:767px) {
	.phone-btn-content h5 {
		font-size: 12px;
	}
}


.phone-btn-content h6 {

    font-size: 9px;

    font-weight: 700;

    color: #fff;

}
@media(min-width:320px) and (max-width:767px) {
	.phone-btn-content h6 {
		font-size: 12px;
	}
}




.light-btn {

    min-width: 200px;

    position: relative;

    display: inline-block;

    opacity: 1;

    text-align: center;

    z-index: 9;

    line-height: 22px;

    padding: 15px 15px;

    color: #fff;

    font-weight: 500;

    /* border-radius: 25px; */

    background: #e0b05b;

    margin-top: 30px;

    /* background: linear-gradient(to right, #f9c9b4 0%, #e0b05b 100%); */

    font-size: 14px !important;

    /* border: 2px solid #1b13c9; */

    text-transform: uppercase;

    -webkit-transition: all .3s ease-in 0s;

    -moz-transition: all .3s ease-in 0s;

    -ms-transition: all .3s ease-in 0s;

    -o-transition: all .3s ease-in 0s;

    transition: all .3s ease-in 0s;

}



.light-btn:hover {

    text-decoration: none;

    color: #e0b05b;

    background: #fff;

}



.dark-btn {

    min-width: 200px;

    position: relative;

    display: inline-block;

    opacity: 1;

    text-align: center;

    z-index: 9;

    line-height: 22px;

    padding: 15px 15px;

    color: #fff;

    font-weight: 500;

    /* border-radius: 25px; */

    background: #e0b05b;

    margin-top: 30px;

    /* background: linear-gradient(to right, #f9c9b4 0%, #e0b05b 100%); */

    font-size: 14px !important;

     border: none; 

    text-transform: uppercase;

    -webkit-transition: all .3s ease-in 0s;

    -moz-transition: all .3s ease-in 0s;

    -ms-transition: all .3s ease-in 0s;

    -o-transition: all .3s ease-in 0s;

    transition: all .3s ease-in 0s;

}



.dark-btn:hover {

    text-decoration: none;

    color: #fff;

    background: #333;

    -webkit-transition: all .3s ease-in 0s;

    -moz-transition: all .3s ease-in 0s;

    -ms-transition: all .3s ease-in 0s;

    -o-transition: all .3s ease-in 0s;

    transition: all .3s ease-in 0s;

}









/*============================================================

    header

============================================================*/





header {

    padding: 30px 0;

    position: absolute;

    width: 100%;

    z-index: 999;

    top: 0;

    /* display: flex; */

    /* justify-content: space-between; */

}
@media(min-width:320px) and (max-width:767px) {
	header {
		padding: 10px 0 0 0;
		text-align: center;
	}
}


.header-inner {

    display: flex;

    justify-content: space-between;


}



.top-logo img {

    max-width: 270px;

}









/* ==========================================================

        #hero-banner 

   ==========================================================*/



#hero-banner {

    position: relative;

    height: 100vh;

    padding: 0;

    overflow: hidden;

    display: flex;

    align-items: flex-end;

    padding: 50px 0;

    background: url(../img/1.png);

    background-size: cover;

	background-position:center;


}
@media (max-width:767px) and (min-width:320px) {
	#hero-banner {

   	background-position:80%;

	}
	
}




#hero-banner:before {

    position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    background: rgb(0 0 0 / 0.1);

    content: '';

    /* background-image: linear-gradient(65deg,#5f5f5f,rgba(255, 255, 255, 0.5)); */

    opacity: 0.7;

}



#hero-banner h1 {

    font-size: 60px;

    color: #fff;

    position: relative;

    line-height: 1.2;

    text-transform: uppercase;

    /* font-weight: 800; */

    letter-spacing: 4px;

    font-family: 'Monoton', cursive;

    text-shadow: #009e24 0px 0px 15px;

    /* background: radial-gradient(#28a74538, transparent); */

    /* display: inline; */

    text-shadow: 0 0 0px #afafaf, 0 0 10px #949494, 0 0 15px #808080, 0 0 0px #27dc80, 0 0 16px #00ff4e, 0 0 30px #27dc80, 0 0 40px #2c984d, 0 0 50px #2c984d;

}



#hero-banner h1 span{

    color: #7ed957;

}



#hero-banner h4 {

    font-size: 23px;

    font-weight: 700;

    margin-top: 40px;

    color: #000;

}
@media (min-width:320px) and (max-width:767px) {
	#hero-banner h4 {

    font-size: 22px;
	text-align: center;
	margin-bottom:20px;

	}
}



.hero-content {

    position: relative;

    margin-top: 20px;

    /* text-align: center; */

}



#hero-banner p {

    background: #7ed957;

    color: #fff;

    padding: 2px 6px;

    font-weight: 600;

    font-size: 18px;

    display: table;

    margin-bottom: 50px;

}
@media (min-width:320px) and (max-width:767px) {
	#hero-banner p {

    padding :15px 15px;
	margin-bottom: 30px;
	}
}







/* ==========================================================

        #life-is-main 

   ==========================================================*/

#life-is-main{

    padding-bottom: 10px;

    background: #f9f9f9;

}



.life-is-inner-content h2 {

    font-size: 30px;

    color: #000;

    position: relative;

    line-height: 1.2;

    text-transform: uppercase;

    font-weight: 800;

}

@media (min-width:320px) and (max-width:767px) {
	
.life-is-inner-content h2 {

    font-size: 22px;

	}
}

.life-is-inner-content h2 span{

    color: #7ed957;

}



.life-is-inner-content p {

    font-weight: 500;

    max-width: 450px;

    margin: 0 auto;

    margin-top: 5px;

}
@media (min-width:320px) and (max-width:767px) {
	.life-is-inner-content p {
		margin-bottom:20px;
	}
}





.life-is-inner-image {

    margin-top: 25px;

}



.life-is-inner-image img{

    max-width: 430px;

}











/* ==========================================================

        #we-believe-main 

   ==========================================================*/

#we-believe-main{

    position: relative;

}



.we-believe-inner-content {

    margin-top: 20px;

}
@media (min-width:320px) and (max-width:767px) {
	.we-believe-inner-content {
		text-align:center;
	}
}


.we-believe-inner-content h2 {

    font-size: 33px;

    color: #000;

    position: relative;

    line-height: 1.2;

    margin-bottom: 30px;

    font-weight: 800;

}
@media (min-width:320px) and (max-width:767px)  {
	.we-believe-inner-content h2 {

    font-size: 22px;

 }
}


.we-believe-inner-content h2 span{

    color: #7ed957;

}



.we-believe-inner-content p {

    font-weight: 500;

    margin-bottom: 15px;

}





.we-believe-inner-image {

    margin-top: 25px;

}









/* ==========================================================

        #business-loan-main 

   ==========================================================*/

#business-loan-main {

    background: #f9f9f9;

}



.business-loan-main-title {

    margin-bottom: 50px;

}



.business-loan-main-title h2{

    font-size: 38px;

    color: #000;

    position: relative;

    line-height: 1.2;

    font-weight: 800;

}
@media (min-width:320px) and (max-width:767px) {
	.business-loan-main-title h2{

    font-size: 22px;

}
}
@media (min-width:320px) and (max-width:676px) {
	.space-inner-button-list p {
		text-align:center;
	}
}

.business-loan-main-title h2 span{

    color: #7ed957;

}



.business-loan-inner-content h3 {

    margin-bottom: 50px;

    padding-bottom: 10px;

    position: relative;

}
@media (min-width:320px) and (max-width:676px) {
	.business-loan-inner-content h3 {
		margin-bottom:20px;
	}
}



.business-loan-inner-content h3:before {

    position: absolute;

    content: '';

    width: 120px;

    height: 3px;

    bottom: 0;

    left: 0;

    background: #7ed957;

}



.business-loan-inner-content ul {

    font-weight: 500;

    margin-bottom: 15px;

}



.business-loan-inner-content ul li {

        font-weight: 500;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 21px;

}

.business-loan-inner-content ul li i {
    margin-right: 10px;
    font-size: 24px;
}

.business-loan-inner-content ul li i{

    color: #7ed957;

}









/* ==========================================================

        #how-it-works-main 

   ==========================================================*/

#how-it-works-main {

    position: relative;

}



#how-it-works-main h2{

    font-size: 80px;

    color: #000;

    position: relative;

    line-height: 1.2;

    font-weight: 800;

    text-align: center;

    margin-bottom: 70px;

}



#how-it-works-main h2 span{

    color: #7ed957;

}







.how-it-works-inner-content {

    text-align: center;

}



.how-it-works-inner-content img {

    max-width: 130px;

}



.how-it-works-inner-content p {

    font-size: 18px;

    font-weight: 500;

    line-height: 28px;

    margin: 20px 0;

}











/* ==========================================================

        #download-video-main 

   ==========================================================*/



#download-video-main {

    position: relative;

    margin: 50px 0;

}



#download-video-main:before {

    position: absolute;

    content: '';

    background: #d9d9d9;

    top: 0;

    left: 0;

    height: 90%;

    width: 100%;

    transform: skewY(-12deg);

}



.download-video-main-content h2 {

    font-weight: 800;

    font-size: 26px;

    margin-bottom: 15px;

}
@media (min-width:320px) and (max-width:767px) {
	.download-video-main-content h2 {

    font-size: 22px;


	}
}


.download-video-main-image {

    margin-top: 50px;

}

@media (min-width:320px) and (max-width:767px) {
	.download-video-main-content {
		margin-top:20px;
		text-align:center;
	}
}



.download-video-main-content h3 {

    font-weight: 500;

    font-size: 26px;

    line-height: 35px;

}
@media (min-width:320px) and (max-width:767px) {
	.download-video-main-content h3 {


    font-size: 22px;

	}
}



/* ==========================================================

        #stop-scrolling-main 

   ==========================================================*/

#stop-scrolling-main {

/*    background: #f9f9f9;*/

    text-align: center;

}



#stop-scrolling-main h2{

    font-size: 33px;

    color: #000;

    position: relative;

    line-height: 1.2;

    font-weight: 800;

}
@media (min-width:320px) and (max-width:767px) {
	
#stop-scrolling-main h2{

    font-size: 25px;

 }
}



#stop-scrolling-main h2 span{

    color: #7ed957;

}







/* ==========================================================

        footer 

   ==========================================================*/



#copyright-main {

    background: #9eb0bb;

    padding: 5px;

}



.copyright-main-content p {

    color: #fff;

    font-size: 11px;

    line-height: 17px;

    text-align: center;

}

/* ==========================================================

        footer 

   ==========================================================*/

footer {

    background: #1f2f44;

    /* padding: 50px 0px 20px; */

}



.footer-inner h4 {

    color: #fff;

    font-size: 18px;

    font-weight: 600;

    margin-bottom: 20px;

}



.useful-links li {

    margin-bottom: 15px;

}



.useful-links li a {

    color: #fff;

}



.useful-links li a b{

    color: #7ed957;

}





ul.social_icon li i {

    color: #fff;

    padding: 0 5px;

    opacity: 0.2;

    font-size: 20px;

    transition-duration: .3s;

    -webkit-transition-duration: .3s;

    -moz-transition-duration: .3s;

    transition-timing-function: ease-in-out;

    -webkit-transition-timing-function: ease-in-out;

    -moz-transition-timing-function: ease-in-out;

}

ul.social_icon {

    /* margin-top: 20px; */

}





ul.social_icon li i:hover {

    opacity: 1;

}







.footer-commitment-logo img {

    max-width: 120px;

    margin-right: 10px;

}



.footer-logo {
	
}
@media (min-width:320px) and (max-width:767px) {
	.footer-logo {
		text-align:center;
		margin-top: 7px;
	}
}
.footer-logo img {

    max-width: 220px;

}





.row.footer_top_row {

    padding: 60px 0 40px;

    border-bottom: 1px solid rgb(255 255 255 / 22%);

}



.footer_bottom_row {

    padding: 25px 0px;

    display: flex;

    align-items: center;

    justify-content: space-between;

}
@media (min-width:320px) and (max-width:767px) {
	.footer_bottom_row {
		display:initial;
	}
}
.footer_div-links {
	
}
@media (min-width:320px) and (max-width:767px) {
	.footer_div-links {
	text-align: center;
    margin-top: 20px;
	}
}



.footer_div-links li a{

    color: #fff;

    font-size: 13px;

}

.top-btn .normal-btn, .we-believe-inner-content .normal-btn {
    min-width: 150px !important;
    padding: 13px 2px !important;
    font-size: 14px !important;
    
}
.loan-bottom-sec p {
    font-size: 10px;
}
@media only screen and (max-width: 600px) {
 #hero-banner h1 {
	 font-size: 25px;
	 font-weight:initial;
	 position:absolute;
	 left:50%;
	 top: -120px;
     text-align: center;
	 transform:translate(-50%,0);
	}
	#hero-banner {
		height: 120vh;
	}
}

section#specification-sec {
    background-image: url(https://picklemoney.com.au/wp-content/uploads/2020/11/11.png);
    background-position: center;
    background-size: cover;
}
ul.step-item-list {
    width: 760px;
    margin: auto;
    /* padding: 1px 0px; */
    /* margin: 30px; */
    padding: 40px 0px;
}
@media (min-width:320px) and (max-width:1023px) {
	ul.step-item-list {
		width: 100%;
	}
}

ul.step-item-list li {
    display: inline-block;
    width: 32%;
    text-align: center;
}
@media (min-width:320px) and (max-width:676px) {
	ul.step-item-list li {
		width: initial;
		display: block;
		margin-bottom: 20px;

	}
}
.step-item-box {
    text-align: center;
    justify-content: center;
}
ul.step-item-list li span {
    width: 70px;
    background: #03a84e;
    /* padding: 46px 32px; */
    display: block;
    border-radius: 50%;
    height: 70px;
    line-height: 74px;
    margin: auto;
    color: #fff;
    margin-bottom: 20px;
	font-weight: 900;
	font-size: 22px;
}
ul.step-item-list li p {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
}
ul.funding-list li {
     margin-bottom: 5px !important; 
}
span.bd_1 i {
    color: #000 !important;
    font-size: 14px !important;
    font-weight: 700;
}